<?xml version="1.0" encoding="utf-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/custom-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/earlier-versions-extensions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extensionbasics.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extensioncallbacks.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extensiondevelopment.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extensionjson.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extension-overview.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extensions.classes.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extensions.p4.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extensions.p4_map.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extensions.p4_message.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extensionspec.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extensiontroubleshoot.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/extension-variables.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/helix.core.server.i18n.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/helix.server.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/Home-extensions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/license.statements.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/MFA-class.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/sitemap.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Extensions/third-party-libraries.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Bold.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-BoldItalic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Italic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Regular.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/SourceCodePro-Regular.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-analytics/alternate-google-analytics-script-from-madcap.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-code-prettify/prettify.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownClosed.gif</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownClosed.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownOpen.gif</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownOpen.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/minus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/plus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_circles-connection.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_map.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_spaceship.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icons_speed.svg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/ListIcon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/minus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/plus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Scripts/nav-resize.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Scripts/Scroll-Button.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/TableStyles/FormalTable.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/glossary.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/SearchTips.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/syntax-conventions.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.mcwebhelp</loc>
    </url>
</urlset>